
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
  
}
[data-novi-id="8"]{
  color: rgb(3, 3, 3);
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(3, 3, 3);
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgb(18, 18, 18);
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(5, 5, 5);
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgb(13, 13, 13);
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(10, 10, 10);
}
[data-novi-id="2"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="1"]{
  color: rgb(26, 26, 26);
}
[data-novi-id="0"]{
  font-weight: 700;
}
